body,li,ul,a,p,h1,h2,h3,h4 {
border: 0px;
}
#container{
width: 1000px;
margin: 0px auto;
}
#header {
background-image: url(images/header.jpg);
width: 797px;
height: 251px;
margin: 0px auto;
}
#header h1 { 
margin: 20px 0 0 30px;
font-family:  Courier New;
font-size: 30px;
}
#header a {
text-decoration: none;
color: #000;
}
#header h2 {
margin: 10px 0 0 40px;
font-family:  Courier New;
font-size: 16px;
}
#menu {
width: 250px;
margin: 10px 40px 0 100px;
list-style-image: url(images/marker-list.gif);
font-family: Arial Black;
font-size: 16px;
float: left;
}
#menu li {
line-height: 30px;
}
#menu a {
color: #000000;
text-decoration: none;
}
#sponsors {
font-size:12px;
font-family: Arial;
color:#333;
padding: 0 30px 0 30px;
margin: 40px 0 40px 0;
text-align: left;
font-weight: normal;
}

#sponsors a {
font-size:12px;
color:#333;
margin: 40px 0 0 0;
}


#content {
width: 600px;
float: left;
margin: 10px 0 0 0;
font-family: Arial;
}
.entry-content {
width:500px;
}
div.hfeed {
margin: 25px 0 0 5px;
}
#content h3 {
font-family: Arial;
font-size: 16px;
font-style: italic;
margin: 5px 0 5px 35px;
}
#content a {
font-family: Arial;
color: #003366;
text-decoration: none; 
}
#content a:hover {
text-decoration: underline;}
#content .divider {
text-align:center;}
#footer {
float: left;
clear: both;
width: 100%;
height: 100px;
margin: 0 auto;
background-image: url(images/line.jpg);
background-repeat: repeat-x;
height: 100px;
padding: 50px 0 0 0 ;
text-align: right;
}
#stats{
float: right;
width: 100px;
margin: 30px 10px 0 0;
}
#ornament {

}
#amalker {
font-size:11px;
color:#333;
padding: 0 30px 0 30px;
margin: 40px 0 0 0;
}

.slowa {
color: #000;
font-size: 11px;
font-style: italic;
text-decoration: none; 
text-align: center;
}
.maskstyle {
color: #000;
font-size: 11px;
font-style: italic;
text-decoration: none; 
}
.maskstyle a {
color: #000;
text-decoration: none;
}

/* share42.com */
#share42 {display: inline-block; padding: 6px 0 0 6px; background: #FFF; border: 1px solid #E9E9E9; border-radius: 4px; border: auto 0px;}
#share42:hover {background: #F6F6F6; border: 1px solid #D4D4D4; box-shadow: 0 0 5px #DDD;}
#share42 a {opacity: 0.5}
#share42:hover a {opacity: 0.7}
#share42 a:hover {opacity: 1}

.promo_social {
color: blue;
background-color: yellow;
width: 300px;
height: 40px;
padding: 3px;
}

.google-banner {
margin: 60px 75px;
}
